columnSuffix: null
contentColumnType: string(255)
fieldGroup: a6e30bec-9955-4998-bedb-c0f42242b817 # Bus routes
handle: busGoogleMapLink
instructions: null
name: 'Bus Google Map link'
searchable: false
settings:
  maxLength: 255
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
